LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::text::CharacterCompressionType Constant Group Referencepublished

These constants define character compression in Asian text. More...

## Variables
const short | NONE = 0
| the characters are uncompressed. More...
const short | PUNCTUATION_ONLY = 1
| only punctuation is compressed. More...
const short | PUNCTUATION_AND_KANA = 2
| punctuation and Japanese Kana are compressed. More...

## Detailed Description

These constants define character compression in Asian text.

## Variable Documentation

const short NONE = 0

the characters are uncompressed.

const short PUNCTUATION_AND_KANA = 2

punctuation and Japanese Kana are compressed.

const short PUNCTUATION_ONLY = 1

only punctuation is compressed.